@charset "utf-8";


/*--------------------------------------------------------------------
common
cssの初期化
--------------------------------------------------------------------*/

html, body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 105%;
}
h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}

table, caption, th, td {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	margin-bottom: 30px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
}

.alc{
	text-align:center;
}

.fb{
	font-weight:bold;
}
.flr{
	float:right;
	padding-left:10px;
}
.fll{
	float:left;
	padding-right:10px;
}
.fll2{
	float:left;
	padding-right:10px;
}	

.f90{
	font-size:90%;
}
.red{
	color:#F33;
}
/* -------------------------------------------------------------------
 text
------------------------------------------------------------------- */
	
.p30b{
	padding-bottom:3.0em;
}

.p50b{
	padding-bottom:5.0em;
}
.p30t{
	padding-top:3.0em;
}
.p20t{
	padding-top:2.0em;
}
.p20b{
	padding-bottom:2.0em;
}
.p30t{
	padding-top:3.0em;
}
.p15r{
	padding-right:1.5em;
}
.m30b{
	margin-bottom:3.0em;
}
.m30t{
	margin-top:3.0em;
}
.m20t{
	margin-top:2.0em;
}

.m20b{
	margin-bottom:2.0em;
}
.m10t{
	margin-top:1.0em;
}

.m10b{
	margin-bottom:1.0em;
}
.m50b{
	margin-bottom:5.0em;
}

.f22{
	font-size:22px;
}
.f110{
	font-size:110%;
}
.f120{
	font-size:120%;
}
.f130{
	font-size:130%;
}
.f150{
	font-size:150%;
}
.f25{
	font-size:2.5em;
}
.cap{
	font-size:80%;
}

.yb {
padding: 1px 1px 0 1px;
font-weight: bold;
background-image: url(../img/marker.png);
background-repeat: repeat-x;
}
strong{
	color:#E63460;
	font-weight:bold;
}
p.hidd{
	overflow: auto;	/* for modern browser */
	zoom: 1;	/* for ie6 */
}
.pink{
	color:#E63460;
}
.orange{
	color:#E53D1F;
}
.red{
	color:#C00;
}
.underline{ text-decoration: underline!important; }
/* base tag -------------------- */


body {
   margin:0;
}

img {
   border: none;
	 vertical-align:top;
}
table {
	border-collapse:collapse;
	}

ol,ul {
	list-style-position:outside;
}


/* text-link -------------------- */

a {
   color: #4674B3;
			text-decoration:none;
}

a:hover {
text-decoration:underline;
}


/* -------------------------------------------------------------------
 clear
------------------------------------------------------------------- */

br.clr {
   clear: both;
   font-size: 0px;
   line-height: 0px;
}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/


/* -------------------------------------------------------------------
 layout
------------------------------------------------------------------- */

div#wrap {
	margin: 0 auto;
   background:url(../img/bgMain.png) repeat;
}



/* -------------------------------------------------------------------
 header
------------------------------------------------------------------- */
div#header{
	width:100%;
	margin:0;
	background:url(../img/headBg.png) repeat-x top;
}

div#header h1 {
	text-align:center;
	margin: 0 auto;
	width:1200px;
	height:495px;
}


/* -------------------------------------------------------------------
 main
------------------------------------------------------------------- */
#main{
	width:1080px;
	margin-left:auto;
	margin-right:auto;
	background:#FFF;
	padding-top:10px;
}
#main h2 {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
/* -------------------------------------------------------------------
 content
------------------------------------------------------------------- */
div.content{
	width:980px;
	padding-bottom: 1.45em;
	margin: 0 auto;
}
div.contentIn{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-bottom:2.0em;
}
div.content h2{
	text-align:center;
	margin-top:0.5em;
	margin-bottom:2.0em;
}
div.content h3{
	text-align:left;
	margin-bottom:1.5em;
	margin-left:2.0em;
}
div.content h3.tokutenTtl{
	text-align:left;
	margin-bottom:1.0em;
	font-size:155%;
	font-weight:300;
}
div.content p {
	margin-bottom: 1.5em;
	line-height:1.85em;
}
div.meritto{
	background:url(../img/bgMeritto.png) repeat-y;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3.0em;
	padding:10px;
border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

/* -------------------------------------------------------------------
 ブレッド
------------------------------------------------------------------- */
div.bred{
	width:940px;
	margin: 0 auto;
	background: url(../img/breBg.png)repeat;
	padding:10px;
}

div.bredIn{
	width:920px;
	margin: 0 auto;
	background:#FFF;
	padding:10px;
}
li.bredList{
	list-style:none;
	background:url(../img/icoCheck.jpg) no-repeat left top;
    padding-left:25px;
	margin-left:0.5em;
	margin-bottom:1.45em;
	line-height:1.45em;
}
li.bredListTop{
	list-style:none;
	background: url(../img/icoCheck.gif) no-repeat left top;
	margin-top:35px;
	margin-bottom:1.45em;
    padding-left:25px;
	margin-left:1.0em;
	line-height:1.45em;
}
li.bredListBtm{
	list-style:none;
	background: url(../img/icoCheck.jpg) no-repeat left top;
    padding-left:25px;
	margin-left:1.0em;
	line-height:1.45em;
}
div.bredInAo{
	width:930px;
	margin: 0 auto;
	background:#FFF;
	padding:10px;
}





div.prof{
	width:946px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2.0em;
	border:1px dotted #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

div.profIn{
	width:906px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
}

div.profIn li.detail{
	margin-left:1.5em;
}


/* -------------------------------------------------------------------
 概要
------------------------------------------------------------------- */
div.outline{
	width:930px;
	margin-top: 1.0em;
	margin-bottom: 3.0em;
	margin-left: auto;
	margin-right:auto;
	background:url(../img/bgDate.png) repeat;
	padding:10px;
border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;}

div.outlineIn{
	width:906px;
	margin-left: auto;
	margin-right:auto;
	background:#FFF;
	padding:10px;
}

div.outlineIn h2{
	text-align:left;
	margin-bottom:0.8em;
}

div.outline h3{
	text-align:left;
	margin-bottom:1.0em;
	margin-left:0;
	font-size:108%;
	font-weight:bold;
}
div.outline p {
	margin-bottom: 1.0em;
	line-height:1.45em;
}
li.outline{
	list-style-position:outside;
	margin-left:2.0em;
	margin-bottom:0.5em;
}
.outlineIndent{
	margin-left:2.0em;
	margin-bottom:0.5em;
}
/* -------------------------------------------------------------------
テーブル
------------------------------------------------------------------- */
table.date{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
}
table.date th{
	width:110px;
	padding:10px;
}
table.date td{
	padding:10px;
}



/* -------------------------------------------------------------------
 声
------------------------------------------------------------------- */
div.voice{
	width:926px;
	margin-bottom:1.5em;
	margin-left:auto;
	margin-right:auto;
	background:url(../img/bgVoice.gif) repeat;
	padding:10px;
}

div.voiceIn{
	width:906px;
	margin: 0 auto;
	background:#FFF;
	padding:10px;
}
div.voice2{
	width:926px;
	margin-bottom:1.5em;
	margin-left:auto;
	margin-right:auto;
	background: url(../img/bgvoice.png) repeat;
	padding:10px;
}

div.voiceIn2{
	width:906px;
	margin: 0 auto;
	border: 1px #E55959 solid; 
	background:#FFF;
	padding:10px;
}
div.voiceIn3{
	width:906px;
	margin: 0 auto;
	border: 1px #E55959 dashed; 
	background:#FFF;
	padding:10px;
}
div.voice h3.midashi{
	text-align:center;
	margin-top:0.5em;
	margin-bottom:1.0em;
}

div.voice h3.prt{
	text-align:left;
	margin-top:1.0em;
	margin-bottom:1.0em;
	border-bottom:1px #999999 dashed;
	padding-bottom:0.8em;
	margin-left:0em;
}
div.voice2 h3.prt{
	text-align:left;
	margin-top:1.0em;
	margin-bottom:1.0em;
	border-bottom:1px #999999 dashed;
	padding-bottom:0.8em;
	margin-left:0em;
}

div.voiceInTxt{
	width:850px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:2.0em;
	background:#FFF;
	padding:10px;
	border:1px dotted #E55959;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

/* -------------------------------------------------------------------
特典
------------------------------------------------------------------- */
div.tokutenWaku{
	width:950px;
	margin: 0 auto;
	background:url(../img/bgTokuten.gif)repeat;
	padding:10px;
}

div.tokutenIn{
	width: 920px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1.5em;
	background: #ffffff;
	border:1px #E53D23 dashed;
	padding: 10px;
}
div.tokutenIn2{
	width: 920px;
	margin-left:auto;
	margin-right:auto;
	background: #ffffff;
	border:1px #E53D23 dashed;
	padding: 10px;
}
div.tokutenWaku h3{
	text-align:left;
	margin-top:0.5em;
	margin-bottom:1.5em;
	margin-left:0em;
}

/* -------------------------------------------------------------------
オーダー
------------------------------------------------------------------- */
div.offer{
	width:896px;
	margin-bottom:1.5em;
	margin-left:auto;
	margin-right:auto;
	background:#46AEBE;
	padding:5px;
}
div.offerIn{
	width:886px;
	margin: 0 auto;
	background:#FFF;
	padding:5px;
}

/* -------------------------------------------------------------------
フォーム
------------------------------------------------------------------- */
table.form{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	}
table.form th{
	padding:5px;
	border-bottom:1px #999999 dashed;
	text-align:left;
}
table.form td{
	padding:5px;
	border-bottom:1px #999999 dashed;
}
/* -------------------------------------------------------------------
 Q&A
------------------------------------------------------------------- */
div.faq{
	width:926px;
	margin-left:auto;
	margin-right:auto;
	margin-top:1.0em;
	margin-bottom:2.0em;
	background:#FFF5F8;
	border:1px #FADCE2 dotted;
	padding:10px;
	text-align:left;
}

div.faqIn{
	width:906px;
	margin: 0 auto;
	background:#FFF;
	padding:10px;
}

dt{
	border-bottom:1px #999999 dotted;
	padding-bottom:0.5em;
	font-weight:bold;
	margin-bottom:1.0em;
}

dd{
	margin-left:2.0em;
	line-height:1.25em;
	margin-bottom:2.5em;
}

	
/* -------------------------------------------------------------------
 footer
------------------------------------------------------------------- */
div#footer{
	margin:0 auto;
	padding:15px;
	text-align:center;
	font-size:small;
	background:url(../img/line_body.jpg) repeat-x center top;
}
